body {
  background-color: #f0f0f0;
  font-family: "Arial", sans-serif;
  margin: 0;
  padding: 0;
}

.asociacijos_nariai {
  font-size: 20px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  line-height: 3vh;
}

table, tr, th, td {
  border-collapse: separate;
  border: 1px solid black;
  margin: 25px;
  padding: 15px;
}